SWFSoundInstance->loopCount
SWFSoundInstance->loopOutPoint
SWFSoundInstance
PHP Manual

# SWFSoundInstance->loopInPoint

(No version information available, might be only in CVS)

SWFSoundInstance->loopInPoint —

### Description

SWFSoundInstance
void loopInPoint ( int `$point` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`point`

### Return Values

No value is returned.

### See Also

- SWFSoundInstance->loopOutPoint

SWFSoundInstance->loopCount
SWFSoundInstance->loopOutPoint
SWFSoundInstance
PHP Manual